
Member Nodes - Task #6249

MNDeployment # 3748 (Operational): PPBIO Member Node

Task # 6187 (Closed): PPBIO: Testing

Task # 6244 (Closed): PPBIO: Transition to production

PPBIO: Formal announcement

2014-08-29 16:38 - Laura Moyers

Status: Closed Start date: 2014-08-29

Priority: Normal Due date:  

Assignee: Amber Budden % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Announce the new MN on DataONE website, press release, ListServ, Twitter, etc.

History

#1 - 2016-05-13 17:29 - Laura Moyers

- Assignee set to Amber Budden

Ready to announce.  If the MN short description is needed, the MN Description from the main ticket may be used.  MNDD / logo already available as

shown in "upcoming".  

#2 - 2016-06-02 13:53 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Announced 5/17/16; https://www.dataone.org/news/dataone-welcomes-its-first-south-american-member-node 
